body { min-width: 1140px; background: #202026; }

.header-wrapper { background: #111 url(../__images/bg.jpg?2) top center no-repeat; }
.header { width: 1100px; height: 214px; background: url(../__images/header.png) top center no-repeat; margin: 0 auto; position: relative; }

.header a.name { font-family: "museo-slab",sans-serif; font-weight: 300; font-size: 50px; letter-spacing: -1px; color: #fff; text-decoration: none; position: absolute; bottom: 25px; left: 0; }
.header .navigation { width: 850px; position: absolute; bottom: 8px; left: 155px; display: block; }
.nav-screen { width: 100%; }

.phone { width: 280px; position: absolute; bottom: 25px; right: 0; text-align: left; display: block; color: #fff; font-size: 22px;  }
.phone a { color: #fff; }


.wrapper { background: #fff; width: 100%; }
.content-wrapper { width: 1100px; margin: 0 auto; }

.content { width: 100%; }
.contact-page-form h2 { margin-top: 0; }








.home-content { width: 740px; float: left; border-right: 1px solid #ddd; padding-right: 30px; }
.sidebar { width: 300px; float: right; }
.sidebar li { }
.sidebar ul { margin-bottom: 20px; }




.footer { width:1000px; margin: 0 auto; padding: 20px 0 15px 0; text-align: center; color: #555; font-size: 11px; line-height: 1.6em; clear: both; float: none; }

.footer a { color: #555; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }


.inner-page .content { min-height: 400px; height: auto !important; height: 400px; }


.contact-page-info { width: 500px; float: left; }
.contact-page-form { width: 400px; float: left;  }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.desktop-only { display: block; }
.mobile-only { display: none; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 1px solid #ccc; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
